Subject: FOR SALE: Misc toolmakers instruments, reamers and lathe tools

From: [email-masked] (Al Dykes)
Date: Sun, 12 Sep 1993 19:00:30 GMT

I just bought a batch of stuff just to get the tool box.  There were
bits of toolmakers equipment included that I have no use for.
Everything is up for grabs. All stuff is in good or
better condition. Money back if you are not happy.

Make an offer for the entire batch or sprcific items.

I'll take any offer for the lathe cutting tools as a batch.

Email or call me if you are have any questions.

Starratt	632 Wiggler Center finder  	(original box)
Starratt	579B Telescope  gage .5 - .75 	(original box)
Starratt	telescope gage  1.25  - 2.25
Starratt	494B toolmakers button set 	(original box)

B&S # 552 	Die makers square  
(noname)	Die makers square, Similar to above but no angle calibration.

B&S		672d  radius gage
Starratt	178a  radius gage			(two of these)
Starratt	272A  radius gage
B&S 		640 feeler gage

Edge finder

Set of threaded toolmakers transfer screw sets (Labeled Heinmann Mfg Corp))
	Sizes 	3/8-16 	
		5/15-18		
		1/4-20 	
		10-32	
		6-32  (5 buttons each size)
	The wrenches are missing. 

Lathe tools
-----------
Williams 2010s straight turning tool holder   3/4 x 3/8  uses 1/4 tools.
		with wrench

I believe all cutting tools are HSS or better. Some of the items are carbide.

Center Drills
--------------
5/16 center drill
3/4 " countersink, .5" shank
5 Ass't double ended center driils   1/4 - 3/8 dia.

boring bars
-----------
.5 dia shank   7" long 
	uses replaceable .25" round tool.   
	Three included 3" - 4" long

(qty 4)	.5 dia    appx 3.25 - 3.5 long

1" dia   2.75"  over-all length
	.5 shank    Uses .25 lathe bit.   

3/8" sq x 6" bit ground as a boring bar.  labeled IMPERIO Cob 10

lathe bits:    (Make offer for all of a size or the entire collection)   
-----------

1/2" 	4" unground
	4"  ground on one end
	3.5"  ditto

3/8	10 asst tools 1.5" - 2.5"  	Ground in ass't shapes
	3 3" tools			Ground in ass't shapes

5/16 	11 asst appx 2" long 		Ground in ass't shapes

1/4	11 asst 1.75 - 2.25 long.	Ground in ass't shapes

REAMERS: about 50 straing shank reamers 1/2 " and smaller. Mostly
straight fluke. 	Call/email for details if you are interested. 

Al Dykes
--------
[email-masked]
718 351-4018 evenings.